/* Variables */
* {
    box-sizing: border-box;
}

.card {
    border: 0px;
}
.payment-info {
    max-width: 350px;
}

#qrheadercontainer {
    width: 480px; /* Can be in percentage also. */
    height: auto;
    margin: 0 auto;
    padding: 10px;
    position: relative;
}

#qrlogo {
    width: 400px;
    text-align: center;
    padding: 20px 0 20px 0;
}

#qrlogo.img {
    text-align: center;
    padding: 30px 0 20px 0;
}

#qrintroname {
    width: 400px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

#topay-message {
    width: 400px;
    text-align: center;
    padding-bottom: 20px;
}

#qrthankyou {
    width: 400px;
    text-align: center;
    padding: 20px;
}

#qrintro {
    width: 400px;
    text-align: center;
}

#tipbuttons {
    text-align: center;
    padding: 0 10px 0 10px;
}

#xxtip {
    border: none;
    background-color: transparent;
}

#xxtip:focus {
    outline: none;
}

#xxtip {
    background-color: #b5d12a;
    border-radius: 28px;
    margin: 10px 0 0 0;
    height: 50px;
    width: 150px;
    color: white;
    text-align: center;
}

.tbtn {
    padding: 0.6em 2em;
    border-radius: 28px;
    color: #fff;
    background-color: #b5d12a;
    font-size: 1.1em;
    border: 0;
    cursor: pointer;
    margin: 10px 0 0 0;
    width: 150px;
    height: 50px;
}

#feedbackthanks {
    display:none;
}

@media only screen and (max-width: 500px) {
    .paymentform {
        margin: 0 0px;
        padding: 0 9px 0 9px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid #e8e8fb;
    }
}


}